gsl 1.7 with 6.0

Has any one compiled gsl with 6.0. I was able to compiled it, but the make check fails. I also tried to compiled with -Mipa=fast option, but the make check failed even faster.

Hi Rick,

I was able to get GSL 1.7 to compile and pass all the checks using:

setenv CFLAGS “-fastsse -Mipa=fast,inline -I/usr/include -Kieee -Msignextend”
setenv CC=pgcc
./configure --disable-shared
make
make check

Hope this helps,
Mat